.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/* Grid systems
---------------------------------------------------------- */
/* Containers */
.vc_container {
	margin-right: auto;
	margin-left: auto;
 *zoom: 1;
}
.vc_container:before, .vc_container:after {
	display: table;
	content: "";
}
.vc_container:after {
	clear: both;
}
.vc_container-fluid {
	padding-right: 20px;
	padding-left: 20px;
 *zoom: 1;
}
.vc_container-fluid:before, .vc_container-fluid:after {
	display: table;
	content: "";
}
.vc_container-fluid:after {
	clear: both;
}
/* end Containers ---------------------------------------- */
/* Grid with fixed width columns */
.vc_row {
	margin-left: -20px;
 *zoom: 1;
}
.vc_row:before, .vc_row:after {
	display: table;
	content: "";
}
.vc_row:after {
	clear: both;
}
[class*="vc_span"] {
 float: left;
 margin-left: 20px;
}
.vc_container {
	width: 940px;
}
.vc_span12 {
	width: 940px;
}
.vc_span11 {
	width: 860px;
}
.vc_span10 {
	width: 780px;
}
.vc_span9 {
	width: 700px;
}
.vc_span8 {
	width: 620px;
}
.vc_span7 {
	width: 540px;
}
.vc_span6 {
	width: 460px;
}
.vc_span5 {
	width: 380px;
}
.vc_span4 {
	width: 300px;
}
.vc_span3 {
	width: 220px;
}
.vc_span2 {
	width: 140px;
}
.vc_span1 {
	width: 60px;
}
.vc_offset12 {
	margin-left: 980px;
}
.vc_offset11 {
	margin-left: 900px;
}
.vc_offset10 {
	margin-left: 820px;
}
.vc_offset9 {
	margin-left: 740px;
}
.vc_offset8 {
	margin-left: 660px;
}
.vc_offset7 {
	margin-left: 580px;
}
.vc_offset6 {
	margin-left: 500px;
}
.vc_offset5 {
	margin-left: 420px;
}
.vc_offset4 {
	margin-left: 340px;
}
.vc_offset3 {
	margin-left: 260px;
}
.vc_offset2 {
	margin-left: 180px;
}
.vc_offset1 {
	margin-left: 100px;
}
/* Grid with fluid columns */
.vc_row-fluid {
	width: 100%;
 *zoom: 1;
}
.vc_row-fluid:before, .vc_row-fluid:after {
	display: table;
	content: "";
}
.vc_row-fluid:after {
	clear: both;
}
.vc_row-fluid [class*="vc_span"] {
 display: block;
 width: 100%;
 min-height: 28px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 float: left;
 margin-left: 2.127659574%;
 *margin-left: 2.0744680846382977%;
}
.vc_row-fluid [class*="vc_span"]:first-child {
 margin-left: 0;
}
.vc_row-fluid .vc_span12 {
	width: 99.99999998999999%;
 *width: 99.94680850063828%;
}
.vc_row-fluid .vc_span11 {
	width: 91.489361693%;
 *width: 91.4361702036383%;
}
.vc_row-fluid .vc_span10 {
	width: 82.97872339599999%;
 *width: 82.92553190663828%;
}
.vc_row-fluid .vc_span9 {
	width: 74.468085099%;
 *width: 74.4148936096383%;
}
.vc_row-fluid .vc_span8 {
	width: 65.95744680199999%;
 *width: 65.90425531263828%;
}
.vc_row-fluid .vc_span7 {
	width: 57.446808505%;
 *width: 57.3936170156383%;
}
.vc_row-fluid .vc_span6 {
	width: 48.93617020799999%;
 *width: 48.88297871863829%;
}
.vc_row-fluid .vc_span5 {
	width: 40.425531911%;
 *width: 40.3723404216383%;
}
.vc_row-fluid .vc_span4 {
	width: 31.914893614%;
 *width: 31.8617021246383%;
}
.vc_row-fluid .vc_span3 {
	width: 23.404255317%;
 *width: 23.3510638276383%;
}
.vc_row-fluid .vc_span2 {
	width: 14.89361702%;
 *width: 14.8404255306383%;
}
.vc_row-fluid .vc_span1 {
	width: 6.382978723%;
 *width: 6.329787233638298%;
}
/* end Grid systems -------------------------------------- */
/* Responsive classes
---------------------------------------------------------- */

.visible-phone {
	display: none !important;
}
.visible-tablet {
	display: none !important;
}
.hidden-desktop {
	display: none !important;
}
@media (max-width: 767px) {
 .visible-phone {
 display: inherit !important;
}
 .hidden-phone {
 display: none !important;
}
 .hidden-desktop {
 display: inherit !important;
}
 .visible-desktop {
 display: none !important;
}
}
@media (min-width: 768px) and (max-width: 979px) {
 .visible-tablet {
 display: inherit !important;
}
 .hidden-tablet {
 display: none !important;
}
 .hidden-desktop {
 display: inherit !important;
}
 .visible-desktop {
 display: none !important;
}
}
/* end Responsive classes -------------------------------- */
/* Visual Composer content elements styling
---------------------------------------------------------- */
.wpb_separator, .vc_text_separator {
	border-bottom: 1px solid #e2e0e0;
}
/* Separator
---------------------------------------------------------- */
.wpb_separator {
	clear: both;
	height: 1px;
}
/* Text Separator
---------------------------------------------------------- */
.vc_text_separator {
	position: relative;
	top: -20px;
}
.vc_text_separator div {
	display: inline-block;
	background-color: #ffffff;
	moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	padding: 1px 12px;
	position: relative;
	top: 10px;
}
.separator_align_center {
	text-align: center;
}
.separator_align_left {
	text-align: left;
}
.separator_align_right {
	text-align: right;
}
/* Facebook
---------------------------------------------------------- */
.fb_type_standard {
	height: 25px;
}
.fb_type_standard iframe {
	height: 25px;
}
.fb_type_button_count {
	height: 20px;
}
.fb_type_button_count iframe {
	height: 20px;
}
.fb_type_box_count {
	height: 62px;
}
.fb_type_box_count iframe {
	height: 62px;
}
/* Google plus
---------------------------------------------------------- */
.wpb_googleplus_type_standard {
	height: 25px;
}
.wpb_googleplus_type_small {
	height: 19px;
}
.wpb_googleplus_type_medium {
	height: 21px;
}
.wpb_googleplus_type_tall {
	height: 21px;
}
/* Pinterest
---------------------------------------------------------- */
.wpb_pinterest_type_horizontal {
	height: 21px;
}
.wpb_pinterest_type_vertical {
	height: 60px;
}
.wpb_pinterest_type_none {
	height: 21px;
}
/* Toggle / FAQ
---------------------------------------------------------- */
.wpb_toggle, #content h4.wpb_toggle {
	background: #fff url(../images/toggle_open.png) no-repeat 1% center;
	padding:7px 7px 7px 30px;
	-moz-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.3) inset;
	clear: both;
	margin-top: 0;
	margin-bottom:5px;
	font-size:13px;
}
.wpb_toggle_title_active, #content h4.wpb_toggle_title_active {
	background: #fff url(../images/toggle_close.png) no-repeat 1% center;
}
.wpb_toggle:hover {
	cursor: pointer;
}
.wpb_toggle_content {
	display: none;
	overflow: hidden;
	padding: 10px;
	margin-top:-6px;
	background:#f8f8f8;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
}
.wpb_toggle_open {
	display: block;
}
/* Widgetised column element
---------------------------------------------------------- */
.wpb_widgetised_column .wpb_wrapper > ul {
	margin: 0;
}
.wpb_widgetised_column .wpb_wrapper > ul > li {
	list-style: none;
	margin-left: 0;
}
/* Buttons
---------------------------------------------------------- */
.wpb_button {
	display: inline-block;
 *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
	padding: 4px 10px 4px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
 *line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
 *border: 0;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
 *margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}
.wpb_button:hover, .wpb_button:active, .wpb_button.active, .wpb_button.disabled, .wpb_button[disabled] {
	background-color: #e6e6e6;
 *background-color: #d9d9d9;
}
.wpb_button:active, .wpb_button.active {
	background-color: #cccccc \9;
}
.wpb_button:first-child {
 *margin-left: 0;
}
.wpb_button:hover {
	color: #333333;
	text-decoration: none;
	background-color: #e6e6e6;
 *background-color: #d9d9d9;
	/* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}
.wpb_button:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.wpb_button.active, .wpb_button:active {
	background-color: #e6e6e6;
	background-color: #d9d9d9 \9;
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
}
.wpb_button.disabled, .wpb_button[disabled] {
	cursor: default;
	background-color: #e6e6e6;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
button.wpb_btn-large, span.wpb_btn-large {
	padding: 9px 14px;
	font-size: 15px;
	line-height: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
button.wpb_btn-large [class^="icon-"], span.wpb_btn-large [class^="icon-"] {
 margin-top: 1px;
}
button.wpb_btn-small, span.wpb_btn-small {
	padding: 5px 9px;
	font-size: 11px;
	line-height: 16px;
}
button.wpb_btn-small [class^="icon-"], span.wpb_btn-small [class^="icon-"] {
 margin-top: -1px;
}
button.wpb_btn-mini, span.wpb_btn-mini {
	padding: 2px 6px;
	font-size: 11px;
	line-height: 14px;
}
.wpb_btn-primary, .wpb_btn-primary:hover, .wpb_btn-warning, .wpb_btn-warning:hover, .wpb_btn-danger, .wpb_btn-danger:hover, .wpb_btn-success, .wpb_btn-success:hover, .wpb_btn-info, .wpb_btn-info:hover, .wpb_btn-inverse, .wpb_btn-inverse:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.wpb_btn-primary.active, .wpb_btn-warning.active, .wpb_btn-danger.active, .wpb_btn-success.active, .wpb_btn-info.active, .wpb_btn-inverse.active {
	color: rgba(255, 255, 255, 0.75);
}
.wpb_button {
	border-color: #ccc;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.wpb_btn-primary {
	background-color: #0074cc;
	background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
	background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
	background-image: -o-linear-gradient(top, #0088cc, #0055cc);
	background-image: linear-gradient(top, #0088cc, #0055cc);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
	border-color: #0055cc #0055cc #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #0055cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.wpb_btn-primary:hover, .wpb_btn-primary:active, .wpb_btn-primary.active, .wpb_btn-primary.disabled, .wpb_btn-primary[disabled] {
	background-color: #0055cc;
 *background-color: #004ab3;
}
.wpb_btn-primary:active, .wpb_btn-primary.active {
	background-color: #004099 \9;
}
.wpb_btn-warning {
	background-color: #faa732;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -ms-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(top, #fbb450, #f89406);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.wpb_btn-warning:hover, .wpb_btn-warning:active, .wpb_btn-warning.active, .wpb_btn-warning.disabled, .wpb_btn-warning[disabled] {
	background-color: #f89406;
 *background-color: #df8505;
}
.wpb_btn-warning:active, .wpb_btn-warning.active {
	background-color: #c67605 \9;
}
.wpb_btn-danger {
	background-color: #da4f49;
	background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: linear-gradient(top, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
	border-color: #bd362f #bd362f #802420;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.wpb_btn-danger:hover, .wpb_btn-danger:active, .wpb_btn-danger.active, .wpb_btn-danger.disabled, .wpb_btn-danger[disabled] {
	background-color: #bd362f;
 *background-color: #a9302a;
}
.wpb_btn-danger:active, .wpb_btn-danger.active {
	background-color: #942a25 \9;
}
.wpb_btn-success {
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -ms-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(top, #62c462, #51a351);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.wpb_btn-success:hover, .wpb_btn-success:active, .wpb_btn-success.active, .wpb_btn-success.disabled, .wpb_btn-success[disabled] {
	background-color: #51a351;
 *background-color: #499249;
}
.wpb_btn-success:active, .wpb_btn-success.active {
	background-color: #408140 \9;
}
.wpb_btn-info {
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.wpb_btn-info:hover, .wpb_btn-info:active, .wpb_btn-info.active, .wpb_btn-info.disabled, .wpb_btn-info[disabled] {
	background-color: #2f96b4;
 *background-color: #2a85a0;
}
.wpb_btn-info:active, .wpb_btn-info.active {
	background-color: #24748c \9;
}
.wpb_btn-inverse {
	background-color: #414141;
	background-image: -moz-linear-gradient(top, #555555, #222222);
	background-image: -ms-linear-gradient(top, #555555, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#222222));
	background-image: -webkit-linear-gradient(top, #555555, #222222);
	background-image: -o-linear-gradient(top, #555555, #222222);
	background-image: linear-gradient(top, #555555, #222222);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);
	border-color: #222222 #222222 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.wpb_btn-inverse:hover, .wpb_btn-inverse:active, .wpb_btn-inverse.active, .wpb_btn-inverse.disabled, .wpb_btn-inverse[disabled] {
	background-color: #222222;
 *background-color: #151515;
}
.wpb_btn-inverse:active, .wpb_btn-inverse.active {
	background-color: #080808 \9;
}
button.wpb_button, input[type="submit"].wpb_button {
 *padding-top: 2px;
 *padding-bottom: 2px;
}
button.wpb_button::-moz-focus-inner, input[type="submit"].wpb_button::-moz-focus-inner {
 padding: 0;
 border: 0;
}
button.wpb_button.wpb_btn-large, input[type="submit"].wpb_button.wpb_btn-large {
 *padding-top: 7px;
 *padding-bottom: 7px;
}
button.wpb_button.wpb_btn-small, input[type="submit"].wpb_button.wpb_btn-small {
 *padding-top: 3px;
 *padding-bottom: 3px;
}
button.wpb_button.wpb_btn-mini, input[type="submit"].wpb_button.wpb_btn-mini {
 *padding-top: 1px;
 *padding-bottom: 1px;
}
/* Button
---------------------------------------------------------- */
a.wpb_button_a {
	text-decoration: none;
	border: none;
}
a.wpb_button_a :hover {
	text-decoration: none;
}
.wpb_button:hover {
	background-image: none;
}
i.icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	vertical-align: text-top;
	margin-left: 5px;
}
.wpb_btn-large i.icon {
	height: 19px;
	margin-left: 9px;
}
.wpb_btn-small i.icon {
	height: 15px;
}
.wpb_btn-mini i.icon {
	display: none;
}
.wpb_address_book i.icon, option.wpb_address_book {
	background: url(../images/icons/address-book.png) no-repeat right center;
}
.wpb_alarm_clock i.icon, option.wpb_alarm_clock {
	background: url(../images/icons/alarm-clock.png) no-repeat right center;
}
.wpb_anchor i.icon, option.wpb_anchor {
	background: url(../images/icons/anchor.png) no-repeat right center;
}
.wpb_application_image i.icon, option.wpb_application_image {
	background: url(../images/icons/application-image.png) no-repeat right center;
}
.wpb_arrow i.icon, option.wpb_arrow {
	background: url(../images/icons/arrow.png) no-repeat right center;
}
.wpb_asterisk i.icon, option.wpb_asterisk {
	background: url(../images/icons/asterisk.png) no-repeat right center;
}
.wpb_hammer i.icon, option.wpb_hammer {
	background: url(../images/icons/auction-hammer.png) no-repeat right center;
}
.wpb_balloon i.icon, option.wpb_balloon {
	background: url(../images/icons/balloon.png) no-repeat right center;
}
.wpb_balloon_buzz i.icon, option.wpb_balloon_buzz {
	background: url(../images/icons/balloon-buzz.png) no-repeat right center;
}
.wpb_balloon_facebook i.icon, option.wpb_balloon_facebook {
	background: url(../images/icons/balloon-facebook.png) no-repeat right center;
}
.wpb_balloon_twitter i.icon, option.wpb_balloon_twitter {
	background: url(../images/icons/balloon-twitter.png) no-repeat right center;
}
.wpb_battery i.icon, option.wpb_battery {
	background: url(../images/icons/battery-full.png) no-repeat right center;
}
.wpb_binocular i.icon, option.wpb_binocular {
	background: url(../images/icons/binocular.png) no-repeat right center;
}
.wpb_document_excel i.icon, option.wpb_document_excel {
	background: url(../images/icons/blue-document-excel.png) no-repeat right center;
}
.wpb_document_image i.icon, option.wpb_document_image {
	background: url(../images/icons/blue-document-image.png) no-repeat right center;
}
.wpb_document_music i.icon, option.wpb_document_music {
	background: url(../images/icons/blue-document-music.png) no-repeat right center;
}
.wpb_document_office i.icon, option.wpb_document_office {
	background: url(../images/icons/blue-document-office.png) no-repeat right center;
}
.wpb_document_pdf i.icon, option.wpb_document_pdf {
	background: url(../images/icons/blue-document-pdf.png) no-repeat right center;
}
.wpb_document_powerpoint i.icon, option.wpb_document_powerpoint {
	background: url(../images/icons/blue-document-powerpoint.png) no-repeat right center;
}
.wpb_document_word i.icon, option.wpb_document_word {
	background: url(../images/icons/blue-document-word.png) no-repeat right center;
}
.wpb_bookmark i.icon, option.wpb_bookmark {
	background: url(../images/icons/bookmark.png) no-repeat right center;
}
.wpb_camcorder i.icon, option.wpb_camcorder {
	background: url(../images/icons/camcorder.png) no-repeat right center;
}
.wpb_camera i.icon, option.wpb_camera {
	background: url(../images/icons/camera.png) no-repeat right center;
}
.wpb_chart i.icon, option.wpb_chart {
	background: url(../images/icons/chart.png) no-repeat right center;
}
.wpb_chart_pie i.icon, option.wpb_chart_pie {
	background: url(../images/icons/chart-pie.png) no-repeat right center;
}
.wpb_clock i.icon, option.wpb_clock {
	background: url(../images/icons/clock.png) no-repeat right center;
}
.wpb_play i.icon, option.wpb_play {
	background: url(../images/icons/control.png) no-repeat right center;
}
.wpb_fire i.icon, option.wpb_fire {
	background: url(../images/icons/fire.png) no-repeat right center;
}
.wpb_heart i.icon, option.wpb_heart {
	background: url(../images/icons/heart.png) no-repeat right center;
}
.wpb_mail i.icon, option.wpb_mail {
	background: url(../images/icons/mail.png) no-repeat right center;
}
.wpb_shield i.icon, option.wpb_shield {
	background: url(../images/icons/plus-shield.png) no-repeat right center;
}
.wpb_video i.icon, option.wpb_video {
	background: url(../images/icons/video.png) no-repeat right center;
}
/* Call to action
---------------------------------------------------------- */
.wpb_call_to_action {
	position: relative;
	background-color: #fff;
	padding: 20px;
	padding: 2.127659574%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.wpb_call_to_action .wpb_button {
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cta_align_left .wpb_button {
	float: left;
}
.cta_align_right .wpb_button {
	float: right;
}
.cta_align_left .wpb_button, .cta_align_right .wpb_button {
	max-width: 27.872340426%;
}
.cta_align_left .wpb_call_text, .cta_align_right .wpb_call_text {
	width: 70%;
	float: left;
	clear: none;
}
.cta_align_left .wpb_call_text {
	float: right;
}
.wpb_call_to_action .wpb_call_text, #content .wpb_call_to_action .wpb_call_text {
	font-size:14px;
	margin: 0;
	padding-top: 0;
}
.cta_align_bottom {
	text-align: center;
}
.cta_align_bottom .wpb_button {
	position: static;
	margin-top: 2.127659574%;
	display: inline-block;
}
.cta_no_button .wpb_call_text {
	width: auto;
	float: none;
}
/* Call to action responsive rules
---------------------------------------------------------- */
@media (max-width: 600px) {
 .vc_responsive .cta_align_left .wpb_button,  .vc_responsive .cta_align_right .wpb_button {
 max-width: 70%;
 width: 70%;
 float: none;
 display: block;
 margin: 3% auto;
}
 .vc_responsive .cta_align_left .wpb_call_text,  .vc_responsive .cta_align_right .wpb_call_text {
 width: auto;
 max-width: none;
 text-align: center;
}
}
/* Google maps
---------------------------------------------------------- */
.wpb_gmaps_widget .wpb_map_wraper {
	background-color: #f7f7f7;
	padding: 5px;
}
.wpb_gmaps_widget .wpb_map_wraper iframe {
	margin-bottom: 0;
	padding: 0;
	display: block;
}
.wpb_accordion_section .ui-accordion-content, .wpb_tab {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Tabs + jQuery UI theme mod
---------------------------------------------------------- */
.wpb_content_element .ui-tabs-nav li a:focus, .wpb_accordion_section h3 a:focus, .wpb_tour_next_prev_nav a:focus {
	outline: none;
}
.wpb_content_element .ui-tabs .ui-tabs-nav {
	margin: 0;
}
#content .wpb_content_element .ui-tabs .ui-tabs-nav {
	margin: 0;
}
.wpb_content_element .ui-tabs, .wpb_content_element .ui-tabs .ui-tabs-nav {
	padding: 0;
}
.wpb_content_element .ui-tabs .ui-tabs-nav a, .wpb_content_element .ui-accordion-header a {
	border-bottom: none;
	background:#fff;
 transition: all .2s ease;
 -o-transition: all .2s ease;
 -moz-transition: all .2s ease;
 -webkit-transition: all .2s ease;
}
.wpb_tour .ui-tabs .ui-tabs-nav li a {
	margin-bottom:5px;
	font-family:'OpenSans-Semibold', Arial, Helvetica, sans-serif;
	-moz-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
}
.wpb_content_element .ui-tabs .ui-tabs-nav {
	margin: 0;
}
.wpb_content_element .ui-tabs .wpb_ui-tabs-hide {
	display: none;
}
.wpb_content_element .ui-state-default .ui-icon, .wpb_content_element .ui-state-active .ui-icon {
	background-image: url(../images/toggle_open.png);
	background-position: 0 0;
	position: absolute;
	right: 0.5em;
	top: 0.7em;
}
.wpb_content_element .ui-state-active .ui-icon {
	background-image: url(../images/toggle_close.png);
}
.wpb_content_element .ui-tabs .ui-tabs-nav li, .wpb_content_element .ui-accordion .ui-accordion-header, .wpb_tabs .ui-tabs .ui-tabs-panel {
}
.wpb_tabs .ui-tabs .ui-tabs-panel {
	background:#fff;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	padding:10px;
}
.wpb_content_element .ui-tabs .ui-tabs-nav li, .wpb_content_element .ui-accordion .ui-accordion-header {
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
.ui-accordion .ui-accordion-header {
	

}
.ui-accordion .ui-accordion-header a {
	font-family:'OpenSans-Semibold', Arial, Helvetica, sans-serif;
	color:#404040;
	font-weight:normal;
	font-size:13px;
	-moz-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
}
 .wpb_accordion .ui-accordion .ui-accordion-content {
	 background:#fff;
	
	border-top:solid 1px #f2f2f2;

	}
.wpb_content_element .ui-tabs .ui-tabs-nav li:hover, .wpb_content_element .ui-accordion .ui-accordion-header:hover {
}
.wpb_tabs .ui-tabs .ui-tabs-panel, .wpb_accordion .ui-accordion .ui-accordion-content {
	
	padding: 1em;
}
.wpb_content_element div.ui-tabs .ui-tabs-nav li, .wpb_content_element div.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: 0;
	padding-bottom: 0;
}
.wpb_content_element div.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	background:#FFF;
	border-top:1px solid #7ab317;
}
/* Tour
---------------------------------------------------------- */
.wpb_tour .ui-tabs .ui-tabs-nav {
	float: left;
	width: 31.914893614%;
}
.wpb_tour .ui-tabs .ui-tabs-nav li, .wpb_tour .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	clear: both;
	margin-right: 0;
	width: 100%;
}
.wpb_tour .ui-tabs-nav li.ui-tabs-active {
}
.wpb_tour .ui-tabs-nav li.ui-tabs-active a {
	border-left:4px solid #7ab317;
	border-top:none !important;
	-moz-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
}
.wpb_tour .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
}
.wpb_tour .ui-tabs .ui-tabs-nav li a {
	float: none;
	display: block;
}
.wpb_tour .wpb_tab, .wpb_tour .wpb_tab.ui-tabs-panel {
	border: none;
	float: left;
	width: 68.085106386%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 21.739130434782606px;
}
.wpb_tour_next_prev_nav {
	margin-left: 31.914893614%;
	padding-left: 21.739130434782606px;
	font-size: 80%;
}
.wpb_tour_next_prev_nav a {
	border-bottom: 1px dotted;
	text-decoration: none;
}
.wpb_tour_next_prev_nav a :hover {
	text-decoration: none;
	border-bottom: none;
}
.wpb_tour_next_prev_nav span {
	width: 48%;
	display: inline-block;
	padding-top: 10px;
	float: left;
}
.wpb_tour_next_prev_nav span.wpb_next_slide {
	text-align: right;
	float: right;
}
/* Re-layout slides if it is to small */
.wpb_tour.span3 .ui-tabs-nav, .wpb_tour.span2 .ui-tabs-nav, .wpb_tour.span3 .wpb_column_container, .wpb_tour.span2 .wpb_column_container {
	width: auto;
	float: none;
}
.wpb_tour.span3 .wpb_tour_next_prev_nav, .wpb_tour.span2 .wpb_tour_next_prev_nav {
	margin-left: 0;
}
.wpb_tour.span3 .ui-tabs-nav li, .wpb_tour.span2 .ui-tabs-nav li, .wpb_tour.span3 .ui-tabs-nav li.ui-tabs-selected, .wpb_tour.span2 .ui-tabs-nav li.ui-tabs-selected, .wpb_tour.span3 .wpb_tour_next_prev_nav, .wpb_tour.span2 .wpb_tour_next_prev_nav {
	width: 100%;
	padding-left: 0;
}
.wpb_tour.span3 .wpb_tab, .wpb_tour.span2 .wpb_tab {
	padding-left: 0;
	width: 100%;
	float: none;
	padding-top: 0.8em;
}
/* Accordion
---------------------------------------------------------- */
#content .wpb_accordion .ui-accordion .ui-accordion-header, .wpb_accordion .ui-accordion .ui-accordion-header {
	margin-bottom: 0;
	padding-top: 0;
	text-transform: none;
	line-height: inherit;
	letter-spacing: inherit;
}
#content .wpb_accordion .ui-accordion .ui-accordion-header a, .wpb_accordion .ui-accordion .ui-accordion-header a {
	padding-left: 2em;
}
/* tabs_tour_accordion responsive rules */
@media (max-width: 480px) {
 .vc_responsive .wpb_tour .ui-tabs .ui-tabs-nav,  .vc_responsive .wpb_tour .wpb_tab,  .vc_responsive .wpb_tour_next_prev_nav {
 width: 100%;
 float: none;
 margin-left: 0;
}
 .vc_responsive .wpb_tour_next_prev_nav {
 width: auto;
 padding: 0 1em;
}
 .vc_responsive #content .wpb_tour .ui-tabs .ui-tabs-nav {
 margin-bottom: 10px;
}
 .vc_responsive .wpb_tour .wpb_tab,  .vc_responsive .wpb_tour .wpb_tab.ui-tabs-panel {
 padding-left: 1em;
 padding-right: 1em;
}
}
/* Twitter
---------------------------------------------------------- */
#content .wpb_twitter_widget ul.tweet_list, .wpb_twitter_widget ul.tweet_list {
	margin: 0;
	padding: 0;
}
#content .wpb_twitter_widget ul.tweet_list li, .wpb_twitter_widget ul.tweet_list li {
	list-style: none;
	border-bottom: 1px solid #f7f7f7;
	margin: 0 0 1em 0;
	padding-bottom: 1em;
}
.wpb_twitter_widget .tweet_time {
	display: block;
	color: #f7f7f7;
	font-size: 80%;
}
.wpb_twitter_widget p.twitter_follow_button_wrap {
	margin-bottom: 0;
	font-size: 80%;
}
.wpb_twitter_widget .twitter_follow_button {
	background-image: url(../images/twitter_bird.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 25px;
	display: inline-block;
	min-height: 16px;
}
/* Teaser Grid
---------------------------------------------------------- */
.wpb_column .wpb_wrapper .wpb_teaser_grid {
	margin-left: 0;
	margin-bottom: 0;
	overflow:hidden;
}
body ul.wpb_thumbnails-fluid li {
	list-style: none !important;
	/* No need in list style never */

  background-image: none;
	/* some themes add bg image as a bullet */

  padding: 0;
	margin-left: 0;
}

body ul.wpb_thumbnails-fluid li .entry-content *:last-child {
	margin-bottom: 0;
}
.wpb_row .wpb_grid ul.wpb_thumbnails-fluid, .wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
	margin: 0 0 0 -2.127659574%;
	padding: 0;
	width: 102.127659574%;
	overflow: visible !important;
}
.wpb_row ul.wpb_thumbnails-fluid > [class*="vc_span"] {
 margin-left: 2.127659574%;
}
/* Grid adjustments */
.wpb_grid .wpb_thumbnails-fluid > .vc_span3, .wpb_filtered_grid .wpb_thumbnails-fluid > .vc_span3 {
	width: 22.792340426000003%;
}
.wpb_grid .wpb_thumbnails-fluid > .vc_span4, .wpb_filtered_grid .wpb_thumbnails-fluid > .vc_span4 {
	width: 31.12567375933334%;
}
.wpb_grid .wpb_thumbnails-fluid > .vc_span6, .wpb_filtered_grid .wpb_thumbnails-fluid > .vc_span6 {
	width: 47.822340426000004%;
}
.wpb_grid .wpb_thumbnails-fluid > .vc_span12, .wpb_filtered_grid .wpb_thumbnails-fluid > .vc_span12 {
	width: 97.872340426%;
}
/* Teaser grid
---------------------------------------------------------- */
.wpb_teaser_grid .entry-content {
	margin: 0;
	padding: 0;
	width: 100%;
}
.grid_layout-thumbnail .post-thumb {
	margin-bottom: 10px;
	padding:5px 5px 0px 5px;
	background:#fff;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	
	
}
.wpb_carousel .post-thumb {
	margin-bottom: 10px;
	margin-right:2px;margin-left:1px;
	padding:5px 7px 0px 5px;
	background:#fff;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
	
}
.grid_layout-thumbnail .post-thumb img {
	max-width: 100%;
	margin-bottom:0px !important;
}
/* Carousel layout
---------------------------------------------------------- */
.wpb_carousel .wpb_wrapper {

}
.wpb_carousel .prev, .wpb_carousel .next {
	position: absolute;
	top: 3px;
	background-color: #fff;
	padding: 0px 6px 0px 6px;
	font-size: 12px;
	z-index: 10;
	text-decoration: none;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-moz-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.3) inset;
}
.wpb_carousel .prev:hover, .wpb_carousel .next:hover {
	background-color: #f0f0f0;
}
.wpb_carousel .prev:focus, .wpb_carousel .next:focus {
	outline: none;
	text-decoration: none;
}
.wpb_carousel .prev {
	right: 30px;
}
.wpb_carousel .next {
	right: 0px;
}
.wpb_carousel .wpb_thumbnails-fluid {
	width: 100%;
}
.wpb_carousel .wpb_thumbnails-fluid > [class*="vc_span"] {
 height: auto !important;
}
/*** Categories filter ***/
.wpb_teaser_grid .categories_filter, .wpb_categories_filter {
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0 0 10px 0;
}
.wpb_teaser_grid .categories_filter li, .wpb_categories_filter li {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
}
.wpb_teaser_grid .categories_filter li a, .wpb_categories_filter li a {
	border: none;
	text-decoration: none;
}
.wpb_teaser_grid .categories_filter li a:hover, .wpb_categories_filter li a:hover {
	border-bottom: 1px dotted;
}
.wpb_teaser_grid .categories_filter li.active a, .wpb_categories_filter li.active a {
	border-bottom: 1px dotted;
}
@media (max-width: 480px) {
 .vc_responsive .wpb_row ul.wpb_thumbnails-fluid {
 margin-left: 0;
 width: auto;
}
 .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
 width: 100%;
 float: none;
 display: block;
 margin-left: 0;
 margin-right: 0;
}
}
/* Image grid
---------------------------------------------------------- */
.wpb_image_grid .wpb_image_grid_ul {
	margin: 0;
	padding: 0;
}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	list-style: none;
	margin: 0 1px 1px 0;
	max-width: 100%;
	float: left;
}
.wpb_image_grid .wpb_image_grid_ul a {
	display: block;
}
.wpb_image_grid .wpb_image_grid_ul img {
	display: block;
	max-width: 100%;
	height: auto;
}
/* Gallery
---------------------------------------------------------- */
.wpb_gallery {
	position: relative;
	background: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.wpb_gallery .wpb_gallery_slides {
	position: relative;
	margin: 0;
	border: none;
	background: none;
}
.wpb_gallery .wpb_gallery_slides a {
	padding: 0;
	margin: 0;
}
.wpb_gallery .wpb_gallery_slides .nivo-controlNav, .wpb_gallery .wpb_gallery_slides .flex-control-nav {
	right: 10px;
	bottom: auto;
	top: 10px;
	width: auto;
	position: absolute;
	z-index: 50;
	font-size: 1px;
	padding: 0;
}
.wpb_gallery .wpb_gallery_slides .nivo-controlNav li, .wpb_gallery .wpb_gallery_slides .flex-control-nav li {
	margin: 0;
	padding: 0;
}
.wpb_gallery .wpb_gallery_slides .nivo-controlNav a, .wpb_gallery .wpb_gallery_slides .flex-control-nav a {
	background-color: #f7f7f7;
	padding: 0;
	margin: 0 0 0 3px;
	font-size: 1px;
	text-indent: 100px;
	overflow: hidden;
	border: none;
	float: left;
	width: 6px;
	height: 6px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
.wpb_gallery .wpb_gallery_slides .nivo-controlNav a.active, .wpb_gallery .wpb_gallery_slides .flex-control-nav a.active, .wpb_gallery .wpb_gallery_slides .nivo-controlNav a:hover, .wpb_gallery .wpb_gallery_slides .flex-control-nav a:hover, .wpb_gallery .wpb_gallery_slides .nivo-controlNav a.flex-active, .wpb_gallery .wpb_gallery_slides .flex-control-nav a.flex-active {
	background-color: #c4c4c4;
	cursor: pointer;
}
.wpb_gallery .wpb_gallery_slides:hover .flex-direction-nav, .wpb_gallery .wpb_gallery_slides:hover .nivo-directionNav {
	opacity: 1;
	filter: alpha(opacity=100);
}
.wpb_gallery .wpb_gallery_slides .nivo-caption {
	display: none !important;
}
.wpb_gallery .flex-direction-nav, .wpb_gallery .nivo-directionNav {
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
}
.wpb_gallery .flex-direction-nav a, .wpb_gallery .nivo-directionNav a {
	background-image: url(../images/arrows.png);
	width: 36px;
	height: 39px;
	border: none;
	display: block;
	text-indent: -9999px;
}
.wpb_gallery .flex-direction-nav .flex-next, .wpb_gallery .nivo-directionNav .flex-next, .wpb_gallery .flex-direction-nav .nivo-nextNav, .wpb_gallery .nivo-directionNav .nivo-nextNav {
	background-position: 0 -39px;
	right: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.wpb_gallery .flex-direction-nav .flex-prev, .wpb_gallery .nivo-directionNav .flex-prev, .wpb_gallery .flex-direction-nav .nivo-prevNav, .wpb_gallery .nivo-directionNav .nivo-prevNav {
	left: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
}
/*** remove ul & li margins ***/
#content .wpb_gallery_slides ul.slides, .content .wpb_gallery_slides ul.slides, .wpb_gallery_slides ul.slides, #content .wpb_gallery_slides ul.flex-direction-nav, .content .wpb_gallery_slides ul.flex-direction-nav, .wpb_gallery_slides ul.flex-direction-nav, body .wpb_gallery_slides ul li, .wpb_content_element .wpb_gallery_slides ul li {
	list-style: none;
	padding: 0;
	background-image: none;
	margin: 0;
}
.wpb_alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #c09853;
}
.wpb_alert-success, div.wpb_alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.wpb_alert-danger, .wpb_alert-error, div.wpb_alert-danger, div.wpb_alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.wpb_alert-info, div.wpb_alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
.wpb_alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.wpb_alert-block > p, .wpb_alert-block > ul {
	margin-bottom: 0;
}
.wpb_alert-block p + p {
	margin-top: 5px;
}
.wpb_alert .messagebox_text {
	padding-left: 28px;
	background: url(../vc/alert.png) no-repeat left center;
}
.wpb_alert-info .messagebox_text {
	background: url(../vc/info.png) no-repeat left center;
}
.wpb_alert-success .messagebox_text {
	background: url(../vc/tick.png) no-repeat left center;
}
.wpb_alert-error .messagebox_text {
	background: url(../vc/exclamation.png) no-repeat left center;
}
/* Flickr stream
---------------------------------------------------------- */
.flickr_badge_image {
	margin: 0 10px 10px 0px;
	width: 72px;
	height: 72px;
	float: left;
	border: 1px solid #fff;
	background: none;
	padding: 0;
}
.flickr_badge_image a {
	border: none;
}
.flickr_badge_image img {
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
}
.wpb_flickr_widget p.flickr_stream_wrap {
	clear: both;
	margin-bottom: 0;
	font-size: 80%;
}
.wpb_flickr_widget p.flickr_stream_wrap a {
	background-image: url(../images/flickr.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	display: inline-block;
}
/* Video widget
---------------------------------------------------------- */
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
	padding-top: 56%;
	position: relative;
}
.wpb_video_widget .wpb_wrapper iframe {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	margin: 0;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Posts slider
---------------------------------------------------------- */
.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption {
	font-size:12px;
	background-color: #f7f7f7;
	opacity: 1;
	color: inherit;
	padding: 10px 15px;
	position: static;
}
/* Responsive stuff
---------------------------------------------------------- */
/* Make all grid-sized elements block level again */
@media (max-width: 480px) {
 .vc_responsive div.vc_row-fluid div[class*="vc_span"] {
 float: none;
 display: block;
 width: auto;
 margin-left: 0;
}
}
/* Content elements margins
---------------------------------------------------------- */
.wpb_alert p:last-child, #content .wpb_alert p:last-child, .wpb_text_column p:last-child, .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, #content .wpb_text_column *:last-child, .wpb_toggle_content p:last-child, .wpb_tab > div > .wpb_wrapper > .wpb_content_element:last-child, .wpb_accordion_section > .ui-accordion-content > div > .wpb_wrapper > .wpb_content_element:last-child {
	margin-bottom: 0;
}
.wpb_content_element, .last_toggle_el_margin {
	margin-bottom: 35px;
}
.wpb_alert, .fb_like, .twitter-share-button, .entry-content .twitter-share-button, .wpb_googleplus, .wpb_pinterest, .wpb_button, .wpb_tab .wpb_content_element, .wpb_accordion .wpb_content_element, .wpb_toggle_content {
	margin-bottom: 21.739130434782606px;
}
.vc_text_separator {
	margin-bottom: 11.666666666666666px;
}
/* Remove unwanted margins in tabs, accordions, tours
---------------------------------------------------------- */
.vc_row-fluid.ui-accordion-content > .wpb_content_element:last-child, .wpb_tab.vc_row-fluid > .wpb_content_element:last-child {
	margin-bottom: 0;
}
.wpb_tab.vc_row-fluid > .wpb_row:last-child > [class*="vc_span"] {
 margin-bottom: -21.739130434782606px;
}
.vc_row-fluid.ui-accordion-content > .wpb_row:last-child > [class*="vc_span"] {
 margin-bottom: -1em;
}
/* end Content elements margins -------------------------- */
/* Useful css
---------------------------------------------------------- */
.teaser_grid_container {
	overflow:hidden;
	position:relative;
	margin-bottom:30px !important;
	text-align:center;
}
.wpb_single_image .wpb_wrapper {
	margin:0px auto 0px auto;
	overflow:hidden;
	text-align:center;
}
.wpb_content_element img {
	height: auto;
}
.post-title {
	overflow:hidden;
	display:block;
}
.link_title {
	font-size:14px;
	display:block;
}
.wpb_heading, .entry-content .wpb_heading {
	overflow:hidden;
	margin-bottom:20px;
	padding:0px 0px 0px 0px;
	border-bottom: 1px solid #e8e8e8;
	color:#555;
	display:inline-block;
	font:normal 14px 'OpenSans-Semibold', 'OpenSans', Helvetica, sans-serif;
	border-bottom: 3px solid #7ab317;
	padding:0px 0px 10px 0px;
	text-transform:capitalize;
	letter-spacing: -0.1px;
}

/* end Useful css ---------------------------------------- */
